/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "Activation already in progress. Please wait for server response before trying again.";
"DMKevlarError_LicenseSignatureInvalid" = "An unexpected error has occurred. Please try activating again in a while or contact our customer support.";
"DMKevlarError_LicenseValidationFailed" = "An unexpected error has occurred. Please try activating again in a while or contact our customer support.";
"DMKevlarError_GeneralError" = "An unexpected error has occurred. Please try activating again in a while or contact our customer support.";

/* Window title */
"WindowTitle_Activation" = "%@ Activation";
"WindowTitle_Trial" = "%@ Trial";

/* Button title */
"ButtonTitle_Quit" = "Quit";
"ButtonTitle_BuyLicense" = "Buy License…";
"ButtonTitle_WebStore" = "Web Store";
"ButtonTitle_GoWebStore" = "Go to Web Store";
"ButtonTitle_EnterCode" = "Enter Activation Number";
"ButtonTitle_StartTrial" = "Start Trial";
"ButtonTitle_ContinueTrial" = "Continue Trial";
"ButtonTitle_Done" = "Done";
"ButtonTitle_OK" = "OK";
"ButtonTitle_Activate" = "Activate";
"ButtonTitle_TryAgain" = "Try Again";
"ButtonTitle_Cancel" = "Cancel";
"ButtonTitle_KeepUpToDate" = "Keep me updated";

/* Field placeholder */
"FieldPlaceholder_Activation" = "Activation Number";
"FieldPlaceholder_UserName" = "Your Name";
"FieldPlaceholder_UserEmail" = "Your Email";

/* View title */
"ViewTitle_Welcome" = "Welcome";
"ViewTitle_Trial" = "Free Trial";
"ViewTitle_TimeReminder_PluralForm0" = "You have %@ left of free trial";
"ViewTitle_TimeReminder_PluralForm1" = "You have %@ left of free trial";
"ViewTitle_TimeReminder_PluralForm2" = "You have %@ left of free trial";
"ViewTitle_DaysReminder_PluralForm0" = "%u day";
"ViewTitle_DaysReminder_PluralForm1" = "%u days";
"ViewTitle_DaysReminder_PluralForm2" = "%u days";
"ViewTitle_ZeroDaysReminder" = "Zero days";
"ViewTitle_TrialExpired" = "Free Trial Expired";
"ViewTitle_Activation" = "Activation";
"ViewTitle_ActivationExpired" = "Activation Expired";
"ViewTitle_ActivationError" = "Activation Error";
"ViewTitle_ThankYou" = "Thank You!";

/* View description */
"ViewDescription_Welcome" = "Your copy of %@ is not activated yet. Please buy a license or enter your activation number if you already have one.";
"ViewDescription_ActivationLicenseCaption" = "Please enter your Activation Number here:";
"ViewDescription_ActivationLicenseDescription" = "You should find your Activation Number in the confirmation email you received after you purchased %@.";
"ViewDescription_ActivationAdditionalInfoCaption" = "Please provide your additional information here:";
"ViewDescription_ActivationSuccess" = "You have successfully activated %@.";
"ViewDescription_ActivationExpired" = "Your %@ license has expired. Please purchase a new license or contact our customer support for any assistance or clarification.";
"ViewDescription_TrialStart" = "Your copy of %@ is not activated yet. Please buy a license to remove free trial limitations or start trial.";
"ViewDescription_ManualTrialContinue" = "Your copy of %@ is not activated yet. Please buy a license to remove trial limitations and experience all the benefits of the application.";
"ViewDescription_TimeTrialContinue" = "Your copy of %@ is not activated yet. Please buy a license to remove trial limitation.";
"ViewDescription_ManualTrialExpired" = "Your copy of %@ is not activated and has run out of its trial limitation. Please buy a license or enter your Activation Number.";
"ViewDescription_TimeTrialExpired" = "Your copy of %@ is not activated and its trial period has expired. Please buy a license or enter your Activation Number.";

/* Embedded Store error texts */
"EmbeddedStore_ErrorTitle" = "Couldn't connect to the in-app store.";
"EmbeddedStore_ErrorDescription" = "Make sure you are connected to the Internet and try again. If the problem persists, go to the web store.";
